petsc-3.12.4 2020-02-04
Report Typos and Errors

# TSSSPType

string with the name of TSSSP scheme.

### Synopsis

    typedef const char* TSSSPType;
    #define TSSSPRKS2  "rks2"
    #define TSSSPRKS3  "rks3"
    #define TSSSPRK104 "rk104"

### See Also

TSSSPSetType(), TS

### Level

beginner

### Location

src/ts/../../include/petscts.h
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages